STARCHCAT(1)

NAME
starchcat - manual page for starchcat 2.4.42+dfsg

DESCRIPTION
starchcat

    citation: http://bioinformatics.oxfordjournals.org/content/28/14/1919.abstract

    https://doi.org/10.1093/bioinformatics/bts277

version:
    2.4.42 (typical)

authors:
    Alex Reynolds and Shane Neph

USAGE: starchcat [ --note="..." ]

    [ --bzip2 | --gzip ] [ --omit-signature ] [ --report-progress=N ] <starch-file-1> [<starch-file-2> ...]

    * At least one lexicographically-sorted, headerless starch archive is

    required.

    * While two or more inputs make sense for a multiset union operation, you

    can starchcat one file in order to update its metadata, recompress it with a different backend method, or add a note annotation.

    * Compressed data are sent to standard output. Use the '>' operator to

    redirect to a file.

    Process Flags -------------------------------------------------------------------------- --note="foo bar..." Append note to output archive metadata (optional).

--bzip2 | --gzip
    Specify backend compression type (optional, default is bzip2).

--omit-signature
    Skip generating per-chromosome data integrity signature (optional, default is to generate signature).

--report-progress=N
    Report compression progress every N elements per chromosome to standard error stream (optional)

--version
    Show binary version.

--help
    Show this usage message.

SEE ALSO
The full documentation for starchcat is maintained as a Texinfo manual. If the info and starchcat programs are properly installed at your site, the command

    info starchcat

should give you access to the complete manual.